/*
 Theme Name:   Enotrabajos
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*CABECERA SINGLE*/
.jobsearch-job-subheader {
	display:none;
}

/*DISENO 7 DIC*/
header .inside-header {
	padding: 30px 25px!important;
}
.main-navigation li.menu-item {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
.main-navigation li.jobsearch-usernotifics-menubtn {
	order:10;
}

.main-navigation li.jobsearch-regto-link {
	display:none;
}
.main-navigation li.jobsearch-userdash-menumain {
	padding-right:20px;
}
.main-navigation li.jobsearch-userdash-menumain, .main-navigation li.jobsearch-logto-link {
	border: 1px solid #27859c;
	border-radius: 50px;
}
.main-navigation:not(.toggled) ul li.sfHover>ul, .main-navigation:not(.toggled) ul li:hover>ul {
    top:60px;
}

body {
	background-color:#ffffff;
	font-size:16px;
}
/*
a {
	color:#27859c!important;
}*/
.site-header {
    background-color: #f7f7f7;
	border-image: url(https://www.enoturismochile.cl/wp-content/uploads/2021/10/footer-barra.png)100 stretch;
	border-top: 7px solid #3d3569;
}
.inside-header {
    padding: 30px 40px!important;
}
.main-navigation, .main-navigation ul ul {
    background-color: #f7f7f7;
}
.boton-login a {
	border:1px solid #27859c!important;
	border-radius:40px;
}
.boton-login a:hover {
	background-color:#27859c!important;
	color:#ffffff!important;
	border-radius:40px;
}
.jobsearch-top-searchbar {
    padding-top: 0!important;
}

.jobsearch-bgcolor, .jobsearch-bgcolorhover:hover, .navbar-nav > li > a:before, .jobsearch-banner-search ul li.jobsearch-banner-submit i, .jobsearch-plain-btn a, .jobsearch-testimonial-slider .slick-arrow:hover, .jobsearch-featured-label, .jobsearch-pagination-blog ul li:hover a, .jobsearch-pagination-blog ul li:hover span, .jobsearch-jobdetail-view, .jobsearch-jobdetail-tags a:hover, .jobsearch-employer-list-btn:hover, ul li:hover .jobsearch-employer-grid-btn, .jobsearch_box_contact_form input[type="submit"], .jobsearch-fileUpload:hover span, .jobsearch-resumes-options li:hover a, .jobsearch-employer-jobnav ul li:hover i, .jobsearch-employer-jobnav ul li.active i, .jobsearch-employer-jobnav ul li.active ~ li.active:after, .jobsearch-employer-jobnav ul li.active:nth-child(2):after, .jobsearch-employer-jobnav ul li.active:nth-child(3):after, .jobsearch-employer-confitmation a:hover, .jobsearch-candidate-default-btn:hover, .jobsearch-candidate-download-btn:hover, .jobsearch-add-popup input[type="submit"], .jobsearch-user-form input[type="submit"], .jobsearch-classic-services ul li:hover i, .jobsearch-service-slider .slick-arrow:hover, .jobsearch-classic-priceplane-btn, .jobsearch-classic-priceplane.active, .active .jobsearch-simple-priceplane-basic a, .jobsearch-packages-priceplane-btn, .jobsearch-additional-priceplane.active h2, .jobsearch-additional-priceplane.active .jobsearch-additional-priceplane-btn, .jobsearch-contact-info-sec, .jobsearch-contact-form input[type="submit"], .contact-service a, .jobsearch-employer-profile-form .jobsearch-findmap-btn:hover, .jobsearch-login-box form input[type="submit"], .jobsearch-login-box form .jobsearch-login-submit-btn, .jobsearch-login-box form .jobsearch-reset-password-submit-btn, .jobsearch-login-box form .jobsearch-register-submit-btn, .jobsearch-radio-checkbox input[type="radio"]:checked+label, .jobsearch-radio-checkbox input[type="radio"]:hover+label, .jobsearch-load-more a:hover, .jobsearch-typo-wrap .jobsearch-add-review-con input[type="submit"], .email-jobs-top, .jobalert-submit, .tabs-list li a:before, .sort-list-view a:before, .more-actions, .preview-candidate-profile:hover, .restrict-candidate-sec a, .get-skill-detail-btn, .profile-improve-con ul li small, .jobsearch_searchloc_div .jobsearch_google_suggestions:hover, .jobsearch_searchloc_div .jobsearch_location_parent:hover, .jobsearch-jobdetail-btn.active:hover, .jobsearch-checkbox li:hover .filter-post-count, .jobsearch-checkbox input[type="checkbox"]:checked + label span, .jobsearch-checkbox input[type="checkbox"] + label:hover span, .jobsearch-checkbox input[type="radio"]:checked + label span, .jobsearch-checkbox input[type="radio"] + label:hover span, .jobsearch-pagination-blog ul li:hover a, .jobsearch-pagination-blog ul li:hover span, .jobsearch-pagination-blog ul li span.current, .jobsearch-typo-wrap .ui-widget-header, .jobsearch-typo-wrap .ui-state-default, .jobsearch-typo-wrap .ui-widget-content .ui-state-default, .jobsearch-drpzon-con:hover .jobsearch-drpzon-btn, .jobsearch-candidate-timeline small:after, .jobsearch-employerdetail-btn:hover, .jobsearch-typo-wrap .jobsearch-employer-profile-submit, .other-lang-translate-post, .jobsearch-resume-addbtn, .jobsearch-employer-profile-form .upload-port-img-btn:hover, .suggested-skills li:hover, .jobsearch-empmember-add-popup, .dash-hdtabchng-btn, .addcand-databy-emp, .alret-submitbtn-con a.jobsearch-savejobalrts-sbtn, .jobsearch-jobdetail-view, .jobsearch-jobdetail-tags a:hover, .jobsearch-employer-list-btn:hover, .jobsearch-company-photo .jobsearch-fileUpload span, .jobsearch-typo-wrap button:hover, .jobsearch-typo-wrap button:focus, .jobsearch-typo-wrap input[type="button"]:hover, .jobsearch-typo-wrap input[type="button"]:focus, .jobsearch-typo-wrap input[type="submit"]:hover, .jobsearch-typo-wrap input[type="submit"]:focus, .jobsearch-cvupload-file:hover span, .salary-type-radio input[type="radio"]:checked + label span, .demo-login-pbtns .active .jobsearch-demo-login-btn, .demo-login-pbtns .jobsearch-demo-login-btn:hover, .jobsearch-file-attach-sec li:hover .file-download-btn, .embed-code-getbtncon a, .jobsearch-usernotifics-menubtn a span, .hdernotifics-after-con a:hover, .quest-typecon-leftsec i, .addnew-questtypes-btnsiner a:hover i, .addnew-aplyquestbtn-con button, .addnew-questtypes-btnsiner a.active-type-itm i, .quests-item-answer p a, .jobsearch-applics-filterscon input.applics-filter-formbtn, .jobsearch-job-like, .jobsearch-popupplan-btn a, .skill-pop-btns a {
	background-color: #27859c!important;
}
.jobsearch-color, .jobsearch-colorhover:hover, .navbar-nav > li:hover > a, .navbar-nav > li.active > a, .navbar-nav .sub-menu > li:hover > a, .widget_nav_manu ul li:hover a, .widget_nav_manu ul li:hover a:before, .categories-list ul li i, li:hover .jobsearch-blog-grid-text h2 a, li:hover .jobsearch-read-more, .jobsearch-filterable ul li:hover a, .jobsearch-job-tag a, .jobsearch-list-option ul li a:hover, .jobsearch-jobdetail-postinfo, .jobsearch-jobdetail-options li i, .jobsearch-jobdetail-btn, .jobsearch-jobdetail-services i, .jobsearch-list-style-icon li i, .jobsearch_box_view_jobs_btn, .jobsearch-employer-list small, .jobsearch-employer-list-btn, .jobsearch-employer-grid figcaption small, .jobsearch-managejobs-appli, .jobsearch-transactions-tbody small, .jobsearch-resumes-subtitle a, .jobsearch-employer-confitmation a, .jobsearch-candidate-default-text h2 i, .jobsearch-candidate-default-btn, .jobsearch-candidate-grid figure figcaption p a, .jobsearch_candidate_info p a, .jobsearch-candidate-download-btn, .show-toggle-filter-list, .jobsearch-employer-dashboard-nav ul li:hover a, .jobsearch-employer-dashboard-nav ul li.active a, .jobsearch-candidate-savedjobs tbody td span, .jobsearch-cvupload-file span, .jobsearch-modal .modal-close:hover, .jobsearch-box-title span, .jobsearch-user-form-info p a, .jobsearch-services-classic span i, .widget_faq ul li:hover a, .grab-classic-priceplane ul li.active i, .jobsearch-classic-priceplane.active .jobsearch-classic-priceplane-btn, .jobsearch-plain-services i, .jobsearch-packages-priceplane ul li i, .jobsearch-additional-priceplane-btn, .contact-service i, .jobsearch-filterable ul li:hover a i, .jobsearch-login-box form a:hover, .jobsearch-resume-addbtn:hover, .img-icons a, .jobsearch-description ul li:before, .jobsearch-employer-list small a, .jobsearch-employer-wrap-section .jobsearch-candidate-grid figure figcaption span, .jobsearch-load-more a, .jobsearch-jobdetail-btn:hover, .tabs-list li:hover a, .tabs-list li.active a, .sort-list-view a.active, .sort-list-view a:hover, .jobsearch-applied-job-btns .more-actions:hover, .jobsearch-applied-job-btns .more-actions:hover i, .jobsearch-applied-job-btns .more-actions.open-options, .jobsearch-applied-job-btns .more-actions.open-options i, .restrict-candidate-sec a:hover, .get-skill-detail-btn:hover, .jobsearch-filterable-select .selectize-control.single .selectize-input input, .jobsearch-list-option ul li.job-company-name a, .adv-srch-toggler a, .jobsearch-typo-wrap .jobsearch-add-review-con input[type="submit"]:hover, .jobsearch-user-form input[type="submit"]:hover, .jobsearch_box_contact_form input[type="submit"]:hover, .register-form:hover, .jobsearch-applyjob-btn:hover, .send-contract-to-applicnt, .jobsearch_apply_job span, .jobsearch-sort-section .selectize-input, .careerfy-jobdetail-btn, a.careerfy-jobdetail-btn:hover, .jobsearch-send-email-popup-btn, .jobsearch-send-email-popup-btn:hover, .jobsearch-drpzon-con .jobsearch-drpzon-btn, .jobsearch-drag-dropcustom .jobsearch-drpzon-btn i, .jobsearch-user-form i.jobsearch-icon, .jobsearch-candidate-timeline-text span, .jobsearch-candidate-timeline small, .jobsearch-candidate-title i, .jobsearch_candidate_info small, .jobsearch-employerdetail-btn, .jobsearch-profile-title h2, .jobsearch-typo-wrap .jobsearch-findmap-btn, .jobsearch-employer-profile-form .jobsearch-findmap-btn, .jobsearch-employer-dashboard-nav ul li:hover i, .jobsearch-employer-dashboard-nav ul li.active i, .jobsearch-employer-dashboard-nav ul li:hover a, .jobsearch-employer-dashboard-nav ul li.active a, .jobsearch-typo-wrap .main-tab-section .jobsearch-employer-profile-submit:hover, .other-lang-translate-post:hover, .jobsearch-employer-profile-form .upload-port-img-btn, .jobsearch-resume-education span, .jobsearch-applied-jobs-text span, .jobsearch-empmember-add-popup:hover, .categories-list ul li i, .jobsearch-filterable ul li:hover a, .jobsearch-filterable ul li:hover a i, .jobsearch-filterable-select:after, .show-toggle-filter-list:hover, .jobsearch-seemore, .show-toggle-filter-list, .jobsearch-jobdetail-postinfo, .jobsearch-jobdetail-options li i, .jobsearch-jobdetail-btn:hover, .jobsearch-jobdetail-btn, .jobsearch-jobdetail-services i, .jobsearch-description ul li:before, .jobsearch-description ul li i, .jobsearch_apply_job span, .jobsearch_box_view_jobs_btn, .jobsearch-employer-list small, .jobsearch-employer-list-btn, .jobsearch-payments-checkbox input[type="checkbox"]:checked + label span:before, .jobsearch-payments-checkbox input[type="checkbox"] + label:hover span:before, .jobsearch-payments-checkbox input[type="radio"]:checked + label span:before, .jobsearch-payments-checkbox input[type="radio"] + label:hover span:before, .jobsearch-candidate-default-text ul li a.jobsearch-candidate-default-studio, .jobsearch-candidate-grid figure figcaption p a a, .aplicants-grid-inner-con p a, .short-li-icons li a, .embed-code-getbtncon a:hover, .hder-notifics-count, .hdernotifics-after-con a:hover, .hdernotifics-after-con a, .addnew-aplyquestbtn-con button:hover, .jobsearch-add-job-to-favourite.jobsearch-job-like i, a.show-allskills-pop, .verif-terms-con p a {
	color: #959db4!important;
}

h2.jobsearch-pst-title, .jobsearch-pst-title, h2.jobsearch-pst-title a {
	color:#27859c!important;
}
.jobsearch-add-job-to-favourite.jobsearch-job-like i {
    color: #ffffff!important;
}

.jobsearch-jobdetail-services i, .jobsearch-candidate-title i {
	color: #27859c!important;
}
.jobsearch-candidate-title i {
	border: 1px solid #27859c!important;
}

.jobsearch-employer-dashboard-nav ul li.profile-del-btnlink a {
    background-color: #e97937!important;
    color: #ffffff!important;
}

.jobsearch-employer-dashboard-nav figcaption h2 a {
	color:#27859c !important;
}

.jobsearch-bordercolor, .jobsearch-bordercolorhover:hover, .jobsearch-jobdetail-btn, .jobsearch-employer-list-btn, .jobsearch-fileUpload span, .jobsearch-employer-confitmation a, .jobsearch-candidate-default-btn, .jobsearch-candidate-download-btn, .jobsearch-cvupload-file span, .active .jobsearch-simple-priceplane-basic a, .jobsearch-additional-priceplane-btn, .jobsearch-resume-addbtn, .jobsearch-load-more a, .more-actions, .restrict-candidate-sec a, .get-skill-detail-btn, .jobsearch-banner-search .adv-search-options .ui-widget-content .ui-state-default, .jobsearch-typo-wrap .jobsearch-add-review-con input[type="submit"], .jobsearch-user-form input[type="submit"], .jobsearch-jobdetail-btn.active:hover, .jobsearch_box_contact_form input[type="submit"], .register-form, .jobsearch-checkbox input[type="checkbox"]:checked + label span, .jobsearch-checkbox input[type="checkbox"] + label:hover span, .jobsearch-checkbox input[type="radio"]:checked + label span, .jobsearch-checkbox input[type="radio"] + label:hover span, .careerfy-jobdetail-btn, .jobsearch-send-email-popup-btn, .jobsearch-typo-wrap .ui-state-default, .jobsearch-typo-wrap .ui-widget-content .ui-state-default, .jobsearch-drpzon-con .jobsearch-drpzon-btn, .jobsearch-employerdetail-btn, .jobsearch-typo-wrap .jobsearch-employer-profile-submit, .other-lang-translate-post, .jobsearch-typo-wrap .jobsearch-findmap-btn, .jobsearch-employer-profile-form .jobsearch-findmap-btn, .jobsearch-employer-profile-form .upload-port-img-btn, .jobsearch-empmember-add-popup, .dash-hdtabchng-btn, .addcand-databy-emp, .jobsearch-jobdetail-btn.active, .jobsearch-employer-list-btn, .jobsearch-company-photo .jobsearch-fileUpload span, .short-li-icons li a, .embed-code-getbtncon a, .hder-notifics-count, .hdernotifics-after-con a, .addnew-aplyquestbtn-con button, .jobsearch-job-like, .jobsearch-popupplan-btn a, .jobsearch-popupplan-wrap.jobsearch-recmnded-plan {
	border-color: #27859c!important;
}
.jobsearch-whatsapp-msgcon a small {
	color:#ffffff!important;
}
.candinvite-btn-con a, a.jobsearch-candidate-download-btn, a.jobsearch-candidate-default-btn.jobsearch-add-resume-to-list {
	color: #27859c!important;
}
.candinvite-btn-con a:hover, a:hover.jobsearch-candidate-download-btn, a:hover.jobsearch-candidate-default-btn.jobsearch-add-resume-to-list {
    background-color: #27859c!important;
    color: #ffffff!important;
}
figcaption .jobsearch-fileUpload span {
	color: #27859c!important;
}
.jobsearch-employer-dashboard-nav .jobsearch-fileUpload span:hover {
	color: #ffffff!important;
}
.candinvite-btn-con a {
    border: 1px solid #27859c!important;
}
.jobsearch-services-text {
	color:#27859c!important;
}
.jobsearch_box_contact_form input[type="submit"]:hover {
	color: #27859c!important;
}

.jobsearch-typo-wrap h1, .jobsearch-typo-wrap h2, .jobsearch-typo-wrap h3, .jobsearch-typo-wrap h4 .jobsearch-typo-wrap h5, .jobsearch-typo-wrap h6 {
	color:#8d6790!important;
}
h2.jobsearch-pst-title a {
	font-weight:600!important;
}
.jobsearch_candidate_info h2 a {
	color:#27859c!important;
}

.jobsearch-unapproved-user-con {
    background-color: #27859c!important;
	border-color: #27859c!important;
}
.jobsearch-unapproved-user-con p {
    color: #ffffff!important;
}
.jobsearch-candidate-title h2 {
	color:#27859c!important;
}

.jobsearch-candidate-timeline-text h2 a {
	color:#27859c!important;
}

.jobsearch-employer-dashboard-nav ul li a, .jobsearch-employer-dashboard-nav ul li i {
	color: #27859c!important;
}
.jobsearch-employer-dashboard-nav ul li:hover a, .jobsearch-employer-dashboard-nav ul li.active a {
	background-color: #dce18d!important;
	color: #27859c!important;
}
.jobsearch-employer-dashboard-nav ul li:hover i, .jobsearch-employer-dashboard-nav ul li.active i {
	color: #27859c!important;
}

.jobsearch-stats-list-wrap.dark-blue h6, .jobsearch-stats-list-wrap.dark-blue span {
    color: #008dc9!important;
}
.jobsearch-stats-list-wrap.light-blue h6, .jobsearch-stats-list-wrap.light-blue span {
    color: #a869d6!important;
}
.jobsearch-stats-list-wrap.green h6, .jobsearch-stats-list-wrap.green span {
    color: #86c157!important;
}
.jobsearch-stats-list-wrap h6 {
    color: #717171!important;
}

/*EMPLEADOR - botones on off preguntas empleo*/
span.chkunchk-onoffswitch-inner:before {
padding-left: 5px!important;
}
span.chkunchk-onoffswitch-inner:after {
padding-right: 4px!important;
}
span.chkunchk-onoffswitch-inner:after, span.chkunchk-onoffswitch-inner:before {
font-size: 10px!important;
}
/*EMPLEADOR - todos los solicitantes */
.jobsearch-allaplicants-holder .allapps-job-label h2 {
	font-size: 1em!important;
}
.jobsearch-allaplicants-holder .select-appsjob-con .repapps-filtr-fieldscon label {
	font-size: 1em!important;
}
.jobsearch-allaplicants-holder .overall-appcreds-con span {
	font-size: 12px!important;
}
.jobsearch-allaplicants-holder .total-appcreds-con ul li {
	font-size: 12px!important;
}
.jobsearch-allaplicants-holder .jobsearch-applied-jobs-wrap h2 {
	margin-top:10px;
}
/*EMPLEADOR PUBLICAR TRABAJO*/
.jobseach-job-skills .tagit-label, ul.tagit li.tagit-choice .tagit-close .text-icon {
	color:#ffffff;
}

/*CANDIDATO - modal completar perfil*/
.profile-improve-con ul {
    margin-left: 0;
	font-size: 15px;
}
.required-skills-detail {
	font-size: 15px;
}
/*CANDIDATO PORCENTAJE*/
#circle .progressbar-text {
	font-size:13px!important;
}
/*WIDGET RECIBIR OFERTAS*/
.email-jobs-top, .jobsearch-typo-wrap .email-jobs-top {
    text-transform: unset!important;
}
/*RESULTADOS FILTRO POR SECTOR*/
.page-id-942 .entry-header h1.entry-title {
	display:none;
}

/*PIE DE PAGINA*/
.site-footer {
    border-image: url(https://www.enoturismochile.cl/wp-content/uploads/2021/10/footer-barra.png)100 stretch;
	border-top: 22px solid #3d3569;
}
.footer-widget-2, .footer-widget-3 {
    font-weight: 900;
    text-transform: uppercase;
	font-size: 13px;
}
.footer-widget-2 a, .footer-widget-3 a {
	color: #462a6a;
	text-decoration: none;
}
.footer-widget-4 img {
	width:150px;
	height:auto;
}
.site-info {
      display: none;
}
/*CANDIDATO BOTON SEGUIR*/
a.jobsearch-employer-followin-btn.employer-followed-already {
	cursor:default;
}
/*CANDIDATO BULLET IDIOMA*/
.jobsearch-add-skills span {
	width: 12px!important;
	height: 12px!important;
	padding: 0!important;
}
.jobsearch-add-skills-wrap h2 {
	padding: 0!important;
}

/*CANDIDATO PORCENTAJE IDIOMA*/
.jobsearch-add-resume-item-popup #add-lang-percentage {
	display:none;
}
#jobsearch-candidate-resumesub .jobsearch-candidate-section div:nth-child(5) li.jobsearch-column-12 label {
	display:none;
}
.jobsearch_progressbar_wrap.jobsearch-candidate-langs strong {
	color:#27859c;
}
.jobsearch_progressbar_wrap.jobsearch-candidate-langs .bar-container {
	display:none;
}
/*EMPLEADOR SUBIR ARCHIVOS NUEVO TRABAJO*/
.jobsearch-employer-dasboard .jobsearch-fileUpload::after {
	content: "Archivos permitidos: PDF, DOC, DOCX";
	position: relative;
	float: left;
	clear: both;
	margin-top: 15px;
}
/*EMPLEADOR OCULTAR OPCION FEATURED JOB
i.fa-star-o {
	display:none;
}*/
.jobsearch-employer-dashboard-nav .jobsearch-fileUpload:hover span {
	color:#ffffff!important;
}
/*EMPLEADOR OCULTAR LATITUD LONGITUD*/
.jobsearch-employer-profile-form .dash-maploc-latfield, .jobsearch-employer-profile-form .dash-maploc-lngfield, .jobsearch-employer-profile-form .dash-maploc-zoomfield {
	display:none!important;
}
.jobsearch-employer-profile-form .dash-maploc-zoomfield {
	display:none!important;
}

/*JUNIO 2026, ACTIVAR SOLO CANDIDATOS*/

.main-nav .ocultar {
	display:none!important;
}

/*JUNIO 2026, OCULTAR ITEMS MENU DASHBOARD CANDIDATO*/

.jobsearch-desktop-dashmenu li:has(a[href*="tab=applied-jobs"]) {
    display: none !important;
}
.jobsearch-desktop-dashmenu li:has(a[href*="tab=favourite-jobs"]) {
    display: none !important;
}
.jobsearch-desktop-dashmenu li:has(a[href*="tab=following"]) {
    display: none !important;
}
.jobsearch-desktop-dashmenu li:has(a[href*="tab=job-alerts"]) {
    display: none !important;
}

.main-nav .jobsearch-userdash-menumain li:has(a[href*="tab=applied-jobs"]) {
	display: none !important;
}
.main-nav .jobsearch-userdash-menumain li:has(a[href*="tab=favourite-jobs"]) {
	display: none !important;
}
.main-nav .jobsearch-userdash-menumain li:has(a[href*="tab=following"]) {
	display: none !important;
}

/*JUNIO 2026, HOME*/

a.jobsearch-candidate-default-btn.jobsearch-add-resume-to-list {
	display:none;
}
.main-nav .jobsearch-userdash-menumain li:has(a[href*="tab=job-alerts"]) {
    display: none !important;
}

.jobsearch-view1-candidate-style .jobsearch-cand-details-btns {
    display: none;
}

/*JUNIO 2026, PERFIL CANDIDATO*/

.jobsearch-view1-candidate-style a.jobsearch-candidate-download-btn {
	background-color:#27859c;
	color:#FFFFFF;
}